Mailinglist Archive: opensuse-buildservice (89 mails)

< Previous Next >
[opensuse-buildservice] M2Crypto is needed to access https://api.opensuse.org in a secure way
How is this error fixed ?
Thanks Glenn

#

# rpm -qa |grep -i m2crypto
python-M2Crypto-0.21.1-13.2.2.x86_64

# osc co home:doiggl kernel-vanilla
cannot import name HTTPSConnection
M2Crypto is needed to access https://api.opensuse.org in a secure way.
Please install python-m2crypto.

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups